How to install ogre-1.9-tools on Debian 9 (Stretch)